File baselibs.conf of Package gcr

libgcr-3-1
libgcr-devel
	requires "libgcr-3-1-<targettype>"
libgck-1-0
libgck-devel
	requires "libgck-1-0-<targettype>"